@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background-color: #01669c;
}

#all {

	width: 871px;
	background-color: #fff;

	margin: 0;
	margin-left:-17px;
}



/*------------メニューウィンドウ------------*/


#menu {
	width: 871px;
	float: left;

	padding:0px;
	margin:0px;

	background-color: #01669c;
}

#menu h1 {
	float: left;


	padding:0;
	margin-top:0px;

}

#menu h2 {
	float: right;

	font-size:12px;
	font-weight:normal;
	color:#fff;

	padding-left:10;
	padding-right:10;
	margin-top:-1px;

}

#menu h3 {
	float: right;

	font-size:9px;
	font-weight:normal;
	letter-spacing:1px;
	color:#ccf;

	padding-left:10;
	padding-right:10;
	margin-top:3px;

}

/*------------その他------------*/

a:link,a:visited{
	color:#fff;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

a img{
	border:none 0;
}
}img{
	padding:0;
	margin:0;
}


